<!DOCTYPE html>
{% load static %}

<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">  
        <title>Dinar Sulistyorini</title>
        <link rel="stylesheet" type="text/css" href="{% static 'style1.css' %}">
    </head>
    <body>
        <div class="main">
            <div class="img"></div>

            <h1> Dinar Sulistyorini</h1><br>
            <div class="text">
                Information System Student
            </div>
            <p> Saya seorang mahasiswa Sistem Informasi UI angkatan 2019
            <br>dengan NPM 1906298840. 
            <br>Asal SMA saya yaitu SMAN 1 Tambun Selatan
            <br>Saya tertarik pada perkembangan teknologi. 
            <br>Saya sangat senang menonton film bertemakan detektif atau kriminal. 
            <br>Saya dikenal sebagai orang yang gigih, tekun, tepat waktu dalam mengerjakan tugas, dan penyabar.
            </p>
        </div>

        
        <ul>
        <div class="socialmedia">
            <a href="https://instagram.com/dinarstyrn?igshid=1natnzahacwfv">
                <li>Instagram</li>
            </a>
            <a href="http://line.me/ti/p/~dinars191">
                <li>Line</li>
            </a>
            <a href="https://wa.me/6282123939981">
                <li>Whatsapp</li>
            </a>
        </div>
        </ul>
    </body>

</html>
